girl
✿
pages
📚
sections
📦
packages
🌗
home
›
📦 packages
› 📦 rfc1026
📦 rfc1026
1 page
✨ every source
ietf
1000s
1000s
RFC 1026
Addendum to RFC 987: (Mapping between X.400 and RFC-822)
✨
💅
getting it ready, bestie…